package csa.tiletools.worldgen.mapgen.miny.render.BB;

public abstract interface BoundingBox
{
  public abstract boolean overlap(int paramInt1, int paramInt2, int paramInt3, int paramInt4);

  public abstract BBRect getExtends();
}
